body {
	background: #ffffff;
	font-size: 0.18rem;
	color: #333333;
}
.banner {
	width: 7.5rem;
	height: 13.95rem;
	background-image: url(../images/banner-sj.jpg);
	background-size: 7.5rem 13.95rem;
	background-position: center;
	background-repeat: no-repeat;
}
.top {
	width: 100%;
}
.top-1 {
	width: 6.9rem;
	height: 1.3rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.top .logo {
	width: 2.42rem;
	height: 0.55rem;
}
.zx {
	font-size: 0.24rem;
	color: #333333;
	display: block;
	width: 1.53rem;
	height: 0.52rem;
	text-align: center;
	line-height: 0.5rem;
	background: #fec43b;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 0.3rem;
}
.zx:hover {
	background: #fefefe;
	color: #145c44;
}
.ban-1 {
	display: none;
}
.lc {
	background: url(../images/bj_01-sj.jpg) no-repeat center;
	background-size: 7.5rem;
	padding: 0.44rem 0;
}
.title {
	background: url(../images/part_01-sj.png) no-repeat center;
	background-size: 4.6rem 1.12rem;
	width: 4.6rem;
	height: 1.12rem;
	margin: auto;
}
.lc2 {
	background: url(../images/lc-sj.png) no-repeat center;
	background-size: 6.74rem 8.37rem;
	width: 6.74rem;
	height: 8.37rem;
	margin: 0.8rem auto;
	position: relative;
}
.lc2 p {
	display: inline-block;
	padding: 0.1rem 0.05rem;
	border: 1px dashed #edebea;
	text-align: center;
}
.p1 {
	margin-top: 1.08rem;
	width: 2rem;
	position: absolute;
}
.p2 {
	margin-top: -0.6rem;
    position: absolute;
    width: 2.5rem;
    left: 2rem;
}
.p3 {
	left: 4rem;
    width: 3.1rem;
    top: 1.1rem;
    position: absolute;
}
.p4 {
	top: 3.6rem;
    position: absolute;
    left: 0rem;
}
.p5 {
	left: 1.8rem;
    position: absolute;
    top: 2.2rem;
}
.p6 {
	    float: none;
    top: 3.7rem;
    position: absolute;
    left: 4.6rem;
}
.p7 {
	    position: absolute;
    left: 0.1rem;
    top: 6.1rem;
}
.p8 {
	    top: 4.7rem;
    left: 2.3rem;
    position: absolute;
}
.p9 {
	    top: 6.1rem;
    left: 5rem;
    position: absolute;
}
.p10 {
	    top: 8.5rem;
    position: absolute;
    left: 0.2rem;
}
.zx1 {
	font-size: 0.18rem;
	color: #ffffff;
	display: block;
	width: 2.92rem;
	height: 0.52rem;
	text-align: center;
	line-height: 0.5rem;
	background: #165b48;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 0.3rem;
	margin: -1rem 0 0.54rem 3.5rem;
}
.zx1:hover {
	color: #165b48;
	background: #fec43b;
}
.youhui {
	background: #165b48;
	padding: 0.6rem 0 0.4rem;
}
.yh {
	width: 6.9rem;
	margin: auto;
	
}
.yh img {
	width: 2.86rem;
	height: 1.88rem;
}
.yh p {
	font-size: 0.26rem;
	color: #ffffff;
	font-weight: bold;
	margin-left: 0.25rem;
	margin-top: -0.3rem;
}
.yh p span {
	font-size: 0.34rem;
	color: #fec43b;
}
.zx2 {
	font-size: 0.18rem;
    color: #333333;
    display: block;
    width: 2.92rem;
    height: 0.52rem;
	margin: auto;
    text-align: center;
    line-height: 0.52rem;
    background: #fec43b;
    cursor: pointer;
    transition: 0.3s;
    border-radius: 0.3rem;
    margin-top: 0.28rem;
    font-weight: 200;
}
.zx2:hover {
	color: #165b48;
	background: #ffffff;
}
.kc {
	width: 6.9rem;
	margin: auto;
	padding-top: 0.68rem;
}
.t2 {
	background: url(../images/part_02-sj.png) no-repeat center;
	background-size: 4.6rem 1.12rem;
}
.xianqu {
	width: 100%;
	display: flex;
	justify-content: space-around;
	margin: 0.44rem auto;
}
.xianqu li {
	width: 2.1rem;
	height: 0.51rem;
	background: url(../images/qh.png) no-repeat center;
	background-size: 2.1rem 0.51rem;
	font-size: 0.26rem;
	color: #ffffff;
	text-align: center;
	line-height: 0.51rem;
	cursor: pointer;
	font-weight: bold;
}
.xianqu li.active {
	background: url(../images/qh1.png) no-repeat center;
	background-size: 2.1rem 0.51rem;
	color: #165b48;
}
.xianqu li:hover {
	background: url(../images/qh1.png) no-repeat center;
	background-size: 2.1rem 0.51rem;
	color: #165b48;
}
.xilie {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.xilie li {
	padding: 0.1rem 0.3rem;
	font-size: 0.2rem;
	cursor: pointer;
	border: 1px solid #165b48;
	margin: 0.05rem 0.13rem;
}
.xilie li.active {
	background: #165b48;
	color: #ffffff;
}
.xilie li:hover {
	background: #165b48;
	color: #ffffff;
}
.xl_qh {
	width: 100%;
}
.buy {
	width: 1.2rem;
	background: #165b48;
	height: 0.4rem;
	text-align: center;
	line-height: 0.4rem;
	border-radius: 1rem;
	cursor: pointer;
	transition: 0.3s;
	display: block;
	color: #fff;
	margin: 0.1rem auto;
}
.buy:hover {
	background: #fec43b;
	color: #333;
}
.buy2 {
	background: #fec43b;
	color: #333;
}
.buy2:hover {
	background: #165b48;
	color: #fff;
}
.kebiao {
	width: 6.9rem;
	text-align: center;
	margin: 0.5rem auto;
}
.kebiao th {
	font-size: 0.18rem;
	padding: 0.05rem 0;
	background: #165b48;
	color: #FFF;
	
	border: 1px solid #fff;
}
.kebiao td {
	font-size: 0.14rem;
	padding: 0.05rem 0;
	color: #333;
	border: 1px solid #165b48;
}
.kc2 {
	padding-top: 0.7rem;
	background: #165b48;
	padding-bottom: 0.42rem;
}
.t3 {
	background: url(../images/part_03-sj.png) no-repeat center;
	background-size: 5rem 1.12rem;
	width: 5rem;
}
.t8 {
	background: url(../images/part_08-sj.png) no-repeat center;
	background-size: 5.97rem 1.12rem;
	width: 5.97rem;
}
.kebiao2 {
	width: 6.9rem;
	text-align: center;
	margin: 0.5rem auto;
	background: #ffffff;
	border-radius: 0.1rem;
}
.kebiao2 th {
	padding: 0.15rem 0;
	background: #fcc33c;
	font-size: 0.2rem;
	border: 1px solid #165b48;
}
.kebiao2 td {
	padding: 0.15rem 0;
	color: #333;
	border: 1px solid #165b48;
}
.kcts {
	background: url(../images/bj_02-sj.jpg) no-repeat center;
	background-size: 7.5rem;
	padding-top: 0.6rem;
}
.t4 {
	background: url(../images/part_04-sj.png) no-repeat center;
	background-size: 4.53rem 1.12rem;
	width: 4.53rem;
}
.ts {
	width: 6.9rem;
	margin: 0.46rem auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.ts li {
	width: 3.16rem;
	height: 4.77rem;
	padding-top: 1.7rem;
	text-align: center;
	margin-bottom: 0.25rem;
}
.ts li h1 {
	font-size: 0.24rem;
	font-weight: bold;
}
.ts li p {
	font-size: 0.18rem;
	line-height: 0.36rem;
	margin-top: 0.2rem;
}
.li_01 {
	background: url(../images/li_01.png) no-repeat center;
	background-size: 3.16rem 4.77rem;
}
.li_01 h1 {
	color: #fec43b;
}
.li_01 p {
	color: #ffffff;
}
.li_02 {
	background: url(../images/li_02.png) no-repeat center;
	background-size: 3.16rem 4.77rem;
}
.li_02 h1 {
	color: #165b48;
}
.li_03 {
	background: url(../images/li_03.png) no-repeat center;
	background-size: 3.16rem 4.77rem;
}
.li_03 h1 {
	color: #fec43b;
}
.li_03 p {
	color: #ffffff;
}
.li_04 {
	background: url(../images/li_04.png) no-repeat center;
	background-size: 3.16rem 4.77rem;
}
.li_04 h1 {
	color: #165b48;
}
.zx3 {
	font-size: 0.18rem;
	color: #165b48;
	display: block;
	width: 1.65rem;
	height: 0.4rem;
	line-height: 0.4rem;
	background: #ffffff;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 0.3rem;
	margin: auto;
	margin-top: 0.45rem;
}
.zx3:hover {
	-webkit-animation-name: wobble-horizontal;
	animation-name: wobble-horizontal;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}
.fw {
	background: #165b48;
	padding: 0.6rem 0;
}
.t5 {
	background: url(../images/part_05-sj.png) no-repeat center;
	background-size: 7.5rem 1.12rem;
	width: 7.5rem
}
.t6 {
	background: url(../images/part_06-sj.png) no-repeat center;
	background-size: 7.5rem 1.12rem;
	width: 7.5rem
}
.hj {
	width: 6.9rem;
	margin: 0.46rem auto 0.76rem;
	display: flex;
	justify-content: space-between;
}
.hj1 li {
	background: #ffffff;
	width: 1.94rem;
	height: 1.08rem;
	font-size: 0.3rem;
	text-align: center;
	line-height: 1.08rem;
	cursor: pointer;
}
.hj1 li:hover {
	background: #fec43b;
}
.hj1 li.active {
	background: #fec43b;
}
.hj2 {
	width: 4.85rem;
	background: #ffffff;
	border-radius: 0.1rem;
	padding: 0.15rem 0.05rem;
}
.hj2 img {
	margin: 0.1rem 0.05rem;
	width: 46%;
}
.ewm {
	width: 6.9rem;
	margin: 0.8rem auto;
	display: flex;
	justify-content: space-between;
}
.ewm div {
	width: 2.18rem;
	height: 3rem;
	background: #ffffff;
	text-align: center;
	padding: 0.1rem;
}
.ewm p {
	margin: 0.15rem 0;
	font-size: 0.22rem;
}
@-webkit-keyframes wobble-horizontal {
 16.65% {
 -webkit-transform: translateX(8px);
 transform: translateX(8px);
}
 33.3% {
 -webkit-transform: translateX(-6px);
 transform: translateX(-6px);
}
 49.95% {
 -webkit-transform: translateX(4px);
 transform: translateX(4px);
}
 66.6% {
 -webkit-transform: translateX(-2px);
 transform: translateX(-2px);
}
 83.25% {
 -webkit-transform: translateX(1px);
 transform: translateX(1px);
}
 100% {
 -webkit-transform: translateX(0);
 transform: translateX(0);
}
}
.right{display: none;}
/*新*/
 .t7 {
     background: url(../images/part_07-sj.png) no-repeat center;
	 background-size: 6.26rem 1.12rem;
	width: 6.26rem;
}
 .lq{
     width: 6.9rem;
     margin:0.6rem auto 0rem;
     background: #fff;
     border-radius: 0.1rem;
     padding: 0.24rem 0.1rem;
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
}
 .lq-l{
     width: 3.28rem;
     height: 4.71rem;
     background: url(../images/lq-img1-sj.png) no-repeat center;
	 background-size: 3.28rem 4.71rem;
}

 .lq-l p{
     font-size: 0.2rem;
     color: #fff;
     line-height: 0.3rem;
     text-align: center;
     padding-top: 4rem;
}
 .biaodan{
     width:3.27rem;
     height: 4.67rem;
     background: #fec43b;
     border-radius: 0.1rem;
     padding-top: 0.3rem;
}
 .bd{
     width:3.08rem;
     height: 0.54rem;
     background: #fff;
     margin: auto;
     margin-bottom: 0.3rem;
     border-radius: 0.1rem;
}
 .bd input{
     font-size: 0.22rem;
     color: #333;
     width:3.08rem;
     height: 0.54rem;
     background: #fff;
     border-radius: 0.1rem;
     padding-left: 0.2rem;
     border: none;
}
 .bd1{
     width:3.08rem;
     height: 0.54rem;
     margin: auto;
     background: #fff;
     margin-bottom: 0.2rem;
     border-radius: 0.1rem;
}
 .bd1 input,select{
     font-size: 0.22rem;
     color: #333;
     width:3.08rem;
     height: 0.54rem;
     background: #fff;
     border-radius: 0.1rem;
     padding-left: 0.2rem;
     border: none;
}
 .yzm_wrap{
     position:relative;
}
 .yzm_btn{
     width:1.24rem;
     height: 0.54rem;
     background: #165b48;
     color: #fff;
     position: absolute;
     right:0rem;
     top:0rem;
     text-align: center;
     line-height:0.54rem;
     font-size:0.16rem;
     transition: all 1s;
     border-radius: 0.1rem;
}
 .input1::-webkit-input-placeholder{
     color:#03000a;
     opacity: 1;
}
 .input1::-moz-placeholder{
    /* Mozilla Firefox 19+ */
     color:#03000a;
     opacity: 1;
}
 .input1:-moz-placeholder{
    /* Mozilla Firefox 4 to 18 */
     color:#03000a;
     opacity: 1;
}
 .input1:-ms-input-placeholder{
    /* Internet Explorer 10-11 */
     color:#03000a;
     opacity: 1;
}
 #dosubmit{
     font-size: 0.22rem;
     color: #fff;
     width: 3.08rem;
     height: 0.54rem;
     line-height: 0.54rem;
     border-radius: 0.1rem;
     margin: auto;
     display: block;
     background: #165b48;
     text-align: center;
     transition: 0.3s;
     border: none;
	 margin-top: 0.5rem;
}
 #dosubmit:hover{
     background: #fff;
     color: #333;
}
 .yh-img1{
     display: block;
     margin: auto;
}
 .yh-kc{
     margin-top: 0.3rem;
}
 .yh-kc table th{
     padding: 0.15rem 0;
     background: #165b48;
     color: #FFF;
     font-size: 0.2rem;
     border: 1px solid #fff;
}
 .yh-kc table td{
     padding: 0.1rem;
     color: #333;
     border: 1px solid #165b48;
     font-size: 0.18rem;
     background: #fff;
     text-align: center;
}
 .dlb {
	background: url(../images/dlb-sj.png) no-repeat center;
	 background-size: 7.2rem 2.94rem;
	width: 7.2rem;
	height: 2.94rem;
	margin: auto;
	margin-top: 0.34rem;
	padding-top: 0.28rem;
	padding-left: 0.16rem;
}
.dlb p {
	font-size: 0.24rem;
	color: #333333;
	line-height: 0.3rem;
}
.dlb div {
	width: 3rem;
    height: 0.8rem;
    background: #fdedc8;
    display: flex;
    margin-top: 0.2rem;
    padding: 0.15rem 0.1rem;
}
.dlb div span {
	color: #e50c0c;
	font-size: 0.2rem;
}
.dlb div img {
	width: 1.4rem;
	height: 0.47rem;
	margin-left: 0.1rem;
	margin-top: 0.05rem;
}
.dlb div a{ display: block;width: 1.30rem; height: .46rem; line-height: .46rem; text-align: center; color: #E9090D;background: #fec43b; border-radius: .24rem; margin: .10rem 0 0 .10rem;}


/* ___ ___ ________ ________ |\ \|\ \|\ ___ \|\ ____\ \ \ \ \ \ \ \\ \ \ \ \___| __ \ \ \ \ \ \ \\ \ \ \ \ |\ \\_\ \ \ \ \ \\ \ \ \ \____ \ \________\ \__\ \__\\ \__\ \_______\ \|________|\|__|\|__| \|__|\|_______| */
